body {
  /*font-family: Montserrat, sans-serif;*/
  font-family: Helvetica, Arial, "Nimbus Sans L", sans-serif;
  font-size: 90%;
}

img {
  max-width: 100%;
}

.pull-left {
  float: left;
}

.pull-right {
  float: right;
}

.feed-section {
  clear: both;
}

div#tweet-stream {
  height: 100vh !important;
  /*overflow-y: scroll;*/
  overflow: unset !important;
}

/*.tweet-body {
  width: 1123px;
  margin: 0 auto;
  border: 2px solid #4598ba;
}
*/
.hide-me {
  display: none;
}

.twcard {
  width: 100%;
  float: left;
  background: #F2F2F2;
  margin-bottom: 1em;
}

/* On screens that are 992px or less, set the background color to blue */
@media screen and (min-width: 480px) {
  .twcard {
    width: calc(50% - 2em);
    margin: 1em;
  }
}

/* On screens that are 600px or less, set the background color to olive */
@media screen and (min-width: 768px) {
  .twcard {
    width: calc(33.33% - 2em);
  }
}

/* IE10 */
@media all and (-ms-high-contrast:none){
  p { 
    word-break: break-all;
  } 
}

p {
  word-break: break-word;
  
}

/*
@media only screen and (min-width: 768px) {
  .card {
    width: 40%;
  }
}

@media only screen and (min-width: 768px) {
  .card {
    width: 30%;
  }
}

@media only screen and (min-width: 992px) {
  .card {
    width: 25%;
  }
}

@media only screen and (min-width: 1200px) {
  .card {
    width: 20%;
  }
}*/

.card p {
  font-family: sans-serif;
}

.post-body {
  padding: 0 10px 10px;
  float: left;
  min-width: 96%;
}

.post-date-actions span {
  float: right;
}

.share-icons {
  width: 30px;
  height: 30px;
  float: right;
  margin: 0px 0;
  position: absolute;
  background: white;
  right: 0;
  cursor: pointer;
}

.tweet-tool {
  cursor: pointer;
}

.triangle {
  width: 0;
  height: 0;
  border: solid 5px;
  border-color: transparent transparent white transparent;
  position: absolute;
  top: -10px;
  right: 4px;
}

.share-icons .fa-share-alt {
  font-size: 20px;
  color: #9a989a;
  position: absolute;
  text-align: center;
  left: 0;
  right: 0;
  margin-top: 4px;
}

.icons-fb-tw {
  position: absolute;
  right: 10px;
  bottom: -15px;
  background: white;
  padding: 2px 10px;
}

.icons-fb-tw .fb {
  color: #3b5998;
  margin-right: 5px;
}

.icons-fb-tw .tw {
  color: #4ab3f4;
}

.card > img {
  width: 100%;
  height: auto;
}

.twitter-icon {
  text-align: center;
  font-size: 2em;
  margin: 0;
}

.twitter-icon i {
  color: #bf1e2e;
}

.user-box {
  width: 60%;
  float: left;
}

.post-date-actions {
  width: 40%;
  float: left;
}

.user-box p {
  margin: 0;
}

.user-box img {
  height: 40px;
  width: 40px;
  border-radius: 50%;
  float: left;
  margin-right: 5px;
}

.user-box.img {
  float: left;
  margin-right: 10px;
}

.action-holder {
  width: 100%;
  float: left;
}

.action-holder .tweet-actions {
  float: right;
}

.action-holder .tweet-actions i {
  font-size: 15px;
  margin-left: 5px;
}